# 
ran = Случайная группировка
neu = Нейтраллы
aoc = Эпоха Цивилизаций
#Малые группировки


nords = Королевство Нордов
nords_f = Рагнар
vegir = Королевство Вегиров
vegir_f = Яроглек
svad = Королевство Свадия
svad_f = Харлаус
hergit = Хергитское Ханство
hergit_f = Санджар-хан
rodok = Королевство Родоков
rodok_f = Гравет
sarranid = Сарранидский Султанат
sarranid_f = Хаким
sarranid_c = Исламское рабоче-крестьянское государство
atis = Атис
mudhalir = Мудхалир
nuam = Нуам
diul = Диюл
lukvais = Луквайс
ganava = Ганава
despin = Деспин
dashval = Дашвал
numas = Нумас
hamesan = Хамезан
raddoun = Раддоун
lakhem = Лакхем
kiras = Кирас
biliya = Билия
ayam = Аям
hivan = Хиван
tilimsan = Тилимсан
amdar = Амдар
muhnir = Мухнир
gullasen = Гулласен
azadun = Азадун
reimus = Реймус
larugen = Ларуген
fudreim = Фудрейм
tarhias = Тархиас
nilcha = Нилча
raiks = Райкс
fraichin = Фрайчин
mateas = Матеас
kurnias = Курниас
falcevor = Фальцевор
trimba = Тримба
tribidan = Трибидан
telrog = Тельрог
gutlans = Гутланс
etrosk = Этроск
garmal = Гармал
talbar = Тальбар
gerlush = Герлуш
reland = Реланд
reishin = Рейшин
tredian = Тредиан
ruis = Руис
rochabarz = Рочабарз
stamar = Стамар
rafarch = Рафарч
klargus = Кларгус
deglan = Деглан
meltor = Мелтор
devlian = Девлиан
delinard = Делинард
montevar = Монтевар
greinvad = Грейнвад
rafard = Рафард
klais = Клаис
mirchaud = Мирчауд
regas = Регас
plais = Плаис
izolladesuno = Изолла де Суно
dustum = Дустум
arvaj = Арва Жемчужная
kastorveluka = Кастор де Велука
akadan = Акадан
alagur = Алагур
chaurka = Чаурка
hugu = Хугу
asugan = Асуган
belir = Белир
sebula = Себула
urumuda = Урумуда
brula = Брула
urubai = Урубай
ulusamai = Улусамай
karaban = Карабан
nasugei = Насугей
tulug = Тулуг
tonzhu = Тонжу
dundush = Дундуш
imirza = Имирза
tirida = Тирида
tansugai = Тансугай
kramuk = Крамук
aydin = Айдин
ayras = Айрас
ayrik = Айрик
balbo = Бальбо
dirigun = Диригун
faarn = Фаарн
gaeda = Гаеда
garald = Гаральд
gerlad = Герлад
gertt = Герт
gundur = Гундур
knuddar = Кнуддар
letvin = Летвин Странник
logarson = Логарсон
marayir = Марайир
olaf = Олаф
ramald = Рамальд
rayek = Райек
sundun = Сундун
turegor = Турегор
turiya = Турия
valdim = Принц Вальдим Бастард
belgary = Белгару
bracha = Брача
doru = Дору
druly = Друли
gastia = Гастия
harish = Хариш
havel = Хавел
kharask = Кхараск
kumila = Кумила
marmun = Мармун
meriga = Мерига
mleza = Млеза
naldera = Нальдера
nelag = Нелаг
ralcha = Ральча
rudin = Рудин
tayza = Тайза
valishi = Валиши
vlan = Влан
vuldrat = Вулдрат

gravet = Гравет
irgolec = Яроглек
harlays = Харлаус
ragnar = Рагнар
sandjar = Санджар-хан
hacim = Хаким